Tux Guitar

Problems

Subject Debian dependencies



Author Message
Nayfe
Post: Jun 18th 2007 at 10:06 AM

Hi, I'm running a debian testing and there is a conflit between libs/libswt-gtk-3.2-java(3.2.1-5) and devel/libswt3.2-gtk-java(3.2.1-6).

Tuxguitar depends on the first lib and other applications as Eclipse on the second...

Is there anyway to fix this ?

BTW, Tuxguitar is simply excellent


Back to Top
 
Alex
Post: Aug 2nd 2007 at 4:05 PM

I have the same problem!


Back to Top
 
Julian
Post: Aug 3rd 2007 at 2:01 PM

that dependency bug was posted... isn't it fixed ?


Back to Top
 
Nayfe
Post: Aug 13th 2007 at 8:15 AM

it's fixed now :p


Back to Top